// You can add global styles to this file, and also import other style files

@import '@angular/material/prebuilt-themes/purple-green.css';

@import '@cyberjs.on/basicss/index.less';


body {
  background: #303030;
  color: white;

  a {
    color: #bebeb7
  }

}
